<?php
namespace user;

class User
{
  public $_login;
  private $_id;
  private $_admin;
  private $_password;

  public function get_id()
  {
    return $this->_id;
  }

  public function set_id($_id)
  {
    $this->_id = $_id;
  }

  public function get_login()
  {
    return $this->_login;
  }

  public function set_login($_login)
  {
    $this->_login = $_login;
  }

  public function get_admin()
  {
    return $this->_admin;
  }

  public function set_admin($_admin)
  {
    $this->_admin = $_admin;
  }

  public function get_password()
  {
    return $this->_password;
  }

  public function set_password($_password)
  {
    $this->_password = $_password;
  }
}
?>
